Emunand9 Not Opening

Discussion in '3DS - Homebrew Development and Emulators' started by RyanCoolReal96, Apr 6, 2016.

  1. RyanCoolReal96
    OP

    RyanCoolReal96 Advanced Member

    Newcomer
    59
    6
    Feb 15, 2016
    United States
    Hi, I am using a downgraded old 3Ds XL on firmware version 9.2. I have homebrew grid launcher. I have Emunand9 on it and when I try to open it from custom firmware ReiNand, it flashed red a couple of times on the bottom screen and shoots me back to the grid laucher. How can I fix this? Please Help!
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    You have a partial downgrade. Run sysupdater again.
     
  3. RyanCoolReal96
    OP

    RyanCoolReal96 Advanced Member

    Newcomer
    59
    6
    Feb 15, 2016
    United States
    What do you mean?
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I mean that you are only partially on 9.2 instead of fully on 9.2. To fix that, you need to run sysupdater again so that the downgrade finishes.
     
  5. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,838
    12,293
    Oct 11, 2011
    Antarctica
    В небо
    Downgrade your 3DS again.
     
  6. RyanCoolReal96
    OP

    RyanCoolReal96 Advanced Member

    Newcomer
    59
    6
    Feb 15, 2016
    United States
    How many cias should I have in the updates folder?
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I dunno. Chances are you already have the right number of CIAs in there and some of them randomly failed to install because that's something that happens sometimes.

    Which you can fix by typing less words and running more sysupdater =P
     
  8. RyanCoolReal96
    OP

    RyanCoolReal96 Advanced Member

    Newcomer
    59
    6
    Feb 15, 2016
    United States
    ok
     
  9. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Then if it still doesn't work you can get the 9.2 pack from Plailect's guide or something and try again after that.
     
  10. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    Yeah, if you do not have 9.2's NATIVE_FIRM, emunand9 and decrypt9wip will not work! Apparently PlaiSysUpdater crashes a lot at the same spot for people (including me)
     
  11. RyanCoolReal96
    OP

    RyanCoolReal96 Advanced Member

    Newcomer
    59
    6
    Feb 15, 2016
    United States
    I did it again and it worked! Thanks :)
     
    codeluca and FenrirWolf like this.